Saltar al contenido

¿En qué teléfonos dejará de funcionar WhatsApp este noviembre?

noviembre 2, 2021

WhatsApp ha comunicado que los dispositivos que tienen mas de una década de antigüedad y ejecutan sistemas operativos muy desactualizados no podrán seguir usando la aplicación de mensajería.

La aplicación de mensajería más importante conocida en el mundo está actualizándose constantemente para ofrecer nuevas características a los usuarios. Esto en la mayoría de los casos es bueno, sin embargo no siempre, ya que en algunos casos estas características no son soportadas por los dispositivos más antiguos.

En noviembre de este año, WhatsApp ha comunicado que los dispositivos que tienen mas de una década de antigüedad y ejecutan sistemas operativos muy desactualizados no podrán seguir usando la aplicación de mensajería.

En este artículo te comentaremos sobre estos detalles, de forma que puedas identificar los dispositivos que ya no podrán ejecutar la aplicación de mensajería. Esto te servirá para evitar conflictos o ayudarte a saber si debes comprarte un dispositivo nuevo para cambiarlo o puedes seguir usando tu Smartphone actual.

Podría interesarte: ¿A qué se debe la caída de Facebook, WhatsApp e Instagram?

Android

En el caso del sistema operativo de Google se ha anunciado que para seguir usando la aplicación propiedad de Facebook (ahora llamado Meta) necesitas un dispositivo que ejecute al menos el sistema operativo Android 4.1 o una versión posterior.

Otro requerimiento es que tu celular pueda recibir mensajes SMS o llamadas durante el proceso de verificación.

Los dispositivos que corran una versión anterior al sistema operativo, por ejemplo Android 4.04, ya no podrá descargar la aplicación de mensajería. Ahora bien, como saber si cuentas con una versión soportada de Android. Es decir, ¿cómo saber qué versión de Android tiene tu celular?

Es más sencillo de lo que crees, solo debes ir a las Herramientas o Configuración de tu dispositivo, una de las últimas opciones suele ser Información del Teléfono o Sistema, dentro de este apartado podrás ver la versión de sistema operativo que tu dispositivo ejecuta. Solo busca dónde dice «Android Version» o Versión de Android.

Si en el apartado Android Version tienes un número menor a 4.10 lo recomendable es comprobar si tu dispositivo tiene actualizaciones pendientes. Si las tiene no dudes en actualizarlo y así podrás seguir usando el dispositivo con WhatsApp por un poco más de tiempo.

Podría interesarte:  Los mejores MONITORES para PROGRAMAR 2022

Si tienes una versión superior pero muy cercana a Android 4.10 lo recomendable es ir pensando en actualizar tu terminar o cambiarlo por uno más reciente. Puedes ir ahorrando para comprar un nuevo celular, aunque sea de gama baja, pero más reciente, esto te asegura seguir recibiendo actualizaciones y aprovechar las nuevas funcionalidades.

iPhones

En el caso de los iPhones ocurre algo muy similar. En este caso debemos comprobar que el dispositivo corra al menos la version de iOS 9. En otras palabras, tu dispositivo tendrá que contar con iOS 10 para poder ejecutar las nuevas versiones de WhatsApp.

Para comprobar la versión de iOS que usa tu iPhone solo debes ir a Configuración > General > Información, en está dirección podrás ver un apartado que dice Versión del Software, esta es la versión de iOS que utiliza tu celular. Debes tener al menos 10.0.

Los dispositivos de Apple suelen recibir actualizaciones durante mucho más tiempo, por lo que son muy pocos los dispositivos iPhones dónde va a dejar de funcionar WhatsApp, sin embargo debes tenerlo en cuenta. Incluso algunos iPhones 5 que salieron en el 2010 podrás seguir usando la aplicación de mensajería, sin embargo es recomendable ir pensando en actualizar el terminar.

Podría interesarte:  ReactNative vs Flutter ¿Cual debería escoger?

Bueno, esto es todo por este artículo, las actualizaciones son importantes para mantener las validaciones de seguridad y correcto funcionamiento y aprovechamiento de los recursos de los dispositivos que van evolucionando. Si puedes, lo más recomendable es comprar dispositivos nuevos, no necesariamente los más recientes, pero de al menos unos 2 o 3 años de su lanzamiento. Esto te asegura no tener ningún problema a largo plazo.

Espero que este artículo te haya gustado, pero sobretodo espero que te haya servido. Cualquier duda puedes dejarla en los comentario y con gusto estaré contestando. Hasta la próxima.